@charset "UTF-8";
/* 
================================================================
use font-face
================================================================
*/

@font-face {
    font-family: 'lato';
    src: url('../../fonts/lato-bold-webfont.eot');
    src: url('../../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/lato-bold-webfont.woff') format('woff'),
         url('../../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'lato';
    src: url('../../fonts/lato-bolditalic-webfont.eot');
    src: url('../../fonts/lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/lato-bolditalic-webfont.woff') format('woff'),
         url('../../fonts/lato-bolditalic-webfont.ttf') format('truetype'),
         url('../../fonts/lato-bolditalic-webfont.svg#latobold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}
@font-face {
    font-family: 'lato';
    src: url('../../fonts/fulato-italic-webfont.eot');
    src: url('../../fonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/lato-italic-webfont.woff') format('woff'),
         url('../../fonts/lato-italic-webfont.ttf') format('truetype'),
         url('../../fonts/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style:italic;

}
@font-face {
    font-family: 'lato';
    src: url(../../fonts/'lato-regular-webfont.eot');
    src: url('../../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/lato-regular-webfont.woff') format('woff'),
         url('../../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	font-family: 'lato', Arial, Helvetica, sans-serif;
	font-weight:100;
}

a {
	/*color: #000;*/
	color: #d8232d;
	text-decoration:none;
}

/*PDF ausblenden - siehe aus mobile.js wegen UL*/
a[href$='.pdf']{
	display:none;
}

h1,h2,h3,h4,h5,h6 {
	color: #d8232d;
}

h3 {
	color: #333335;
	color: #d8232d;
}

b,strong {
	color: #d8232d;
}

#site{

}

#header{
	position:relative;
	z-index: 1;
}

#bgimage {
	width: 100%;
	height:auto;
}

#logo{
	position:absolute;
	z-index: 2;
	top: 50%;
	margin-left:-100px;
	margin-top: -55px;
	left: 50%;
}

#logo span {
	display: block;
	color: #fff;
	/*font-size: 10px;*/
	font-size: 19px;
	display: block;
	/*width: 100%;*/
	width: 200px;
	text-align:center;
	margin: 4px auto;
}

#logo span a{
	color: #fff;
	text-shadow: 0 1px 3px #666;
}

#nav {
	position:relative;
	z-index: 5;
	text-align:center;
	background: url(../images/menubg.png) repeat-x center top;
	min-height: 36px;
	padding-top: 29px;
	margin-top: -20px;
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
}

#nav ul{
	text-transform: uppercase;
	background: #d8232d;
	margin-top: 10px;
	padding-bottom: 20px;
}

#nav a{
	display:block;
	color: #fff;
	text-transform: none;
	text-decoration: none;
	padding: 14px;
	font-weight:bold;
}

#nav a:hover, #nav a:focus, #nav a:active {
	background: #b71e26;
}

/*Submenu*/
ul.submenu {
	overflow:hidden;
}

ul.submenu li.odd {
	width: 50%;
	float:left;
}

ul.submenu li.even {
	width: 50%;
	float:right;
}

ul.submenu li.last {
	float:left !important;
}

ul.submenu a{
	display:block;
	background: #b71e26;
	padding: 10px;
	font-size: 20px;
	color: #fff;
	text-align:center;
	font-weight:bold;
	margin-top: 12px;
	
	font-size: 15px;
	/*word-break: break-all;*/
}

ul.submenu a.active,ul.submenu a.active:hover, ul.submenu a.active:focus, ul.submenu a.active:active{
	background: #333333;
}

ul.submenu li.odd a{
	margin-right: 6px;
}

ul.submenu li.even a{
	margin-left: 6px;
}

ul.submenu li.last a{
	margin-left: 0 !important;
	margin-right: 6px;
}

ul.submenu a:hover, ul.submenu a:focus, ul.submenu a:active {
	background: #d8232d;
}

.wrapper {
	padding: 15px;
	background: url(../images/contenttopbg.png) repeat-x top left;
}

.objectSlideshow {
	list-style:none;
	margin:0;padding:0;
}

.objectSlideshow li{
	width: 100%;
}

.objectSlideshow li img{
	margin:0 auto;
}

#content {

}

#footer{
	background: url(../images/footerline.png) repeat-x top left;
	overflow:hidden;
	margin-top: 15px;
	padding-top: 5px;
	font-size: 45%;
	clear:both;
}

#footer ul.menu {
	width: 55%;
	float:left;
}

#footer li {
	float:left;
	margin-right: 13px;
}

#footer .copyright {
	width: 45%;
	float:right;
	text-align:right;
}

#footer li.first a {
	color: #d8232d;
}

.callToActionBtn {
	display:block;
	margin: 10px 0;
	padding: 10px;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	background: #b71e26;
	box-shadow: 5px 5px 5px #ccc;
}

/*News*/
.news-list-container {
	overflow:hidden;
	padding-bottom: 5px;
}

.news-list-container a{
	color: #000;
}

.news-list-item {
	overflow:hidden;
	padding-bottom: 5px;
}

.news-list-container h3{
	font-size: 1.05em;
	margin: 0;
}

.news-list-image {
	float:left;
	margin-top: 15px;
	margin-right: 15px;
}
.news-list-image {
	box-shadow: 5px 5px 5px #ccc;
}

#c186 .news-list-image img{
	width:100%;
	height:auto;
}

.news-single-imgcaption{
	width: 90% !important;
}

.objectSlideshowContainer ul{margin:0;padding:0;}
.objectSlideshowContainer img{width: 100%;height:auto;}

.news-single-img img{width: 100%;height:auto;margin:0 auto;}

.news-single-imgcaption {margin: 5px 0 15px;}

/*ZurückBTN*/
#nav .productBack {
	position: absolute;
	right: 15px;
	z-index: 10;
	top: 15px;
	height: 50px;
	line-height: 50px;
	padding: 0;
}

#nav .productBack a{
	color: #fff;
	padding:0 !important;
	margin:0 !important;
	font-weight:normal;
}

#nav .productBack a:hover {
	background: transparent !important;
}

/*Startseite Caption*/
#c180 .csc-textpic-caption{
	background: #d8222E !important;
	height: 45px;
	margin-top: 0;
	line-height: 45px;
	color: #fff;
	font-size: 30px;
	display: block;
	text-align: center;
	margin-left: 0;
}